lkml.org 
[lkml]   [2008]   [Jun]   [10]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [PATCH 2/2] cciss: bump version to .20 to reflect new HW support
On Tue, 10 Jun 2008 11:14:04 -0500
Mike Miller <mike.miller@hp.com> wrote:

> PATCH 2/2
> This patch bumps the driver version to 3.6.20 to reflect the new hardware
> support from patch 1 of this set. Please consider this for inclusion.
>
> Signed-off-by: Mike Miller <mike.miller@hp.com>
>
> diff --git a/drivers/block/cciss.c b/drivers/block/cciss.c
> index ced904d..c21a5a9 100644
> --- a/drivers/block/cciss.c
> +++ b/drivers/block/cciss.c
> @@ -53,16 +53,16 @@
> #include <linux/scatterlist.h>
>
> #define CCISS_DRIVER_VERSION(maj,min,submin) ((maj<<16)|(min<<8)|(submin))
> -#define DRIVER_NAME "HP CISS Driver (v 3.6.14)"
> -#define DRIVER_VERSION CCISS_DRIVER_VERSION(3,6,14)
> +#define DRIVER_NAME "HP CISS Driver (v 3.6.20)"
> +#define DRIVER_VERSION CCISS_DRIVER_VERSION(3, 6, 20)
>
> /* Embedded module documentation macros - see modules.h */
> MODULE_AUTHOR("Hewlett-Packard Company");
> -MODULE_DESCRIPTION("Driver for HP Controller SA5xxx SA6xxx version 3.6.14");
> +MODULE_DESCRIPTION("Driver for HP Smart Array Controllers");
> MODULE_SUPPORTED_DEVICE("HP SA5i SA5i+ SA532 SA5300 SA5312 SA641 SA642 SA6400"
> " SA6i P600 P800 P400 P400i E200 E200i E500 P700m"
> " Smart Array G2 Series SAS/SATA Controllers");
> -MODULE_VERSION("3.6.14");
> +MODULE_VERSION("3.6.20");
> MODULE_LICENSE("GPL");
>
> #include "cciss_cmd.h"

I think it would be more logical to fold these two patches together.

I believe we should include this new device support in 2.6.25.x, yes?


\
 
 \ /
  Last update: 2008-06-10 22:55    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site